snd_tplg_bytes_template Struct Reference
Topology Interface

Template type for TLV Scale objects. More...

Collaboration diagram for snd_tplg_bytes_template:
[legend]

## Data Fields

struct snd_tplg_ctl_template | hdr
int | max
int | mask
int | base
int | num_regs
struct snd_tplg_io_ops_template | ext_ops
struct snd_soc_tplg_private * | priv

## Detailed Description

Template type for TLV Scale objects.

The documentation for this struct was generated from the following file:

- /build/alsa-lib-X1Eq5S/alsa-lib-1.2.6.1/include/topology.h